a.lang_link:hover {
  text-decoration: none;
}

ul#main-menu li a {
  display: block;
}


div#contentbereich_linkespalte {
  position: relative;
  margin-right: 243px;
}

div#content_sidebar {
  position: absolute;
  top: 0;
  right: 10px;
  background-color: rgb(243, 243, 243);
  width: 200px;
  padding: 0 10px;
}


div.label.label-important, div.label.label-success {
	margin: 15px 0;
	padding: 3px 6px
}

.red {
	color: red
}

p.big {
  font-size: 1.4em;
}

p.bigger {
  font-size: 2em;
}

.centered {
  text-align: center;
}

p.info_box {
  text-align: center;
  border: 1px solid #007556;
  margin: 25px 35px;
  padding: 10px;
}

.link {
  color: #20496e;
  font-weight: bold;
}

div.spacer {
  height: 20px;
}

div.meeting_block a img, div.support_block img {
  box-shadow: 6px 6px 6px #888888;
}


div.meeting_block .speaker_name {
  font-size: 1.2em;
  font-weight: bold;
}

div.support_block h4 {
  text-align: center;
}

p.lightroom_thumbs a img {
  margin-right: 10px;
}